package com.muyu.shop.cart.service;

import java.util.List;
import com.muyu.shop.cart.domain.CartInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 购物车Service接口
 *
 * @author DongZeLiang
 * @date 2024-03-29
 */
public interface CartInfoService extends IService<CartInfo> {
    /**
     * 查询购物车列表
     *
     * @param cartInfo 购物车
     * @return 购物车集合
     */
    public List<CartInfo> list(CartInfo cartInfo);

}
